#catalog-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 200;
	background-color: rgba(0, 0, 0, 0.4);
	opacity: 0;
	display: none;
}

#catalog-popup {
	width: 100%;
	height: 100%;
	z-index: 200;
	opacity: 0;
	vertical-align: middle;
	text-align: center;
}


.catalog-container {
	position: relative;
	display: block;
	background-color: #282638;
	max-width: 1024px;
	margin: 0 auto;
}


#catalog-close {
	position: absolute;
	right: 8px;
	top: 8px;
}


#catalog-img-2 {
	position: absolute;
	right: 50px;
	bottom: 75px;
}

.catalog-icon {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 30%; float: left;
	position: relative;
	right: -20px;
}

.catalog-content {
    padding: 13px 100px 30px;
    text-align: left;
    color: #fff;
    display: block;
    width: 70%;
    float: right;
}

.catalog-logo img {
	max-width: 200px;
}

.catalog-heading-1 {
	margin-top: 40px;
	color: #fff;
	font-weight: 300;
	font-size: 72px;
	line-height: 72px;
	margin-left: -5px;
}

.catalog-heading-2 {
	color: #fff;
	font-weight: 600;
	font-size: 72px;
	font-family: 'Franklin Gothic Demi';
	line-height: 70px;
	margin-left: -5px;
}

.catalog-heading-3 {
	color: #6cc75b;
	font-weight: 400;
	font-size: 72px;
	line-height: 72px;
	margin-left: -5px;
}

.catalog-desc {
	font-size: 18px;
	margin-top: 25px;
	font-weight: 400;
}

.catalog-form input[type="text"] {
	background-color: #4c4c5a;
	padding: 15px;
	border: none;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Dosis';
	margin-top: 20px;
	width: 100%;
}

.catalog-form ::placeholder {
	color: #fff;
	opacity: 0.6;
}

.catalog-form .checkbox {
	text-align: left;
	margin-top: 25px;
}

.catalog-form .checkbox td:first-child {
   width: 30px;
}
.catalog-form .checkbox td {
   position: relative;
   font-size: 16px;
   color: rgba(255, 255, 255, 0.6);
   cursor: pointer;
}
.catalog-form .checkbox td a {
   color: inherit;
	text-decoration: none;
	font-weight: 600;
}

.catalog-form .checkbox input + label td span.box {
    position: absolute;
    top: 2px;
    left: 0px;
    display: block;
    width: 18px;
    height: 18px;
    border: 1px solid rgba(255, 255, 255, 0.6);
		background-color: #4c4c5a;
}

.catalog-form .checkbox input:checked + label td span.box {
    border: 1px solid rgba(255, 255, 255, 1);
}

.catalog-form .checkbox input:checked + label td span.mark {
    position: absolute;
    top: 2px;
    left: 6px;
    display: block !important;
    width: 7px;
    height: 14px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 1);
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.catalog-form .checkbox input:checked + label td {
    color: rgba(255, 255, 255, 1);
}

.catalog-button {
	margin-top: 30px;
}

.catalog-button button {
	background-color: #cb5ca3;
	color: #fff;
	padding: 15px 60px;
	border: none;
	font-size: 20px;
	font-family: 'Franklin Gothic Book';
}

@media (min-width: 0px) and (max-width: 950px) {
	#catalog-img-2 {
		display: none;
	}
	.catalog-icon {
		display: none;
	}
	.catalog-content {
		padding: 13px 25px 30px;
		text-align: center;
		color: #fff;
		width: 100%;
	}
	.catalog-logo img {
    max-width: 180px;
	}
	.catalog-heading-1 {
    margin-top: 30px;
    font-size: 30px;
		line-height: 30px;
	}
	
	.catalog-heading-2 {
    font-size: 30px;
		line-height: 30px;
	}
	
	.catalog-heading-3{
    font-size: 30px;
		line-height: 30px;
	}
	.catalog-desc {
    font-size: 16px;
    margin-top: 20px;
	}
	
	.catalog-form .checkbox td {
			font-size: 14px;
	}
	.catalog-form .checkbox {
    margin-top: 15px;
	}
	.catalog-form input[type="text"] {
    padding: 10px;
    font-size: 16px;
    margin-top: 15px;
	}
}